/* 3 Spalten */

#aaebleft {
	width: 155px;
	float: left;
	margin-left: -10px;
}

#aaebcenter {
	margin-left: 150px;
	margin-right: 225px;
	border-right: 1px solid #eee;
}

#aaebright {
	width: 220px;
	float: right;
	margin-top: -5px;
}

/* RSS */

div.rsstop {
	background: #FFFFFF url(/images/rss_teaser.gif) top left no-repeat;
	width: 193px;
	height: 38px;
	color: #669933;
	font-size: 16px;
	padding-left: 17px;
	padding-top: 8px;
	margin-top: 10px;
	margin-bottom: 0px;
}

div.rsstermintitel {
	font-weight: bold;
	color: #FD480F;
	padding-top: 2px;
	padding-left: 10px;
	padding-bottom: 10px;
    border-top: 1px solid #e0e0e0;
}
div.rsstermintitel:hover {
    background: #E4F3BA;
}

a.rssterminlink {
	font-weight: bold;
	text-decoration: none;
}

/* Menü */
.box-subnav {
	float: left;
	width: 150px;
	margin: 0 auto;
	text-decoration: none;
}

.box-subnav ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	padding: 0px 0px 0px 0px;
}

.box-subnav li {
	display: inline;
}

.box-subnav li.headline {
	width: 151px;
	display: block;
	background-color: #669933;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	text-align: left;
	padding: 5px;
}
.box-subnav li.headline-r {
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}

.box-subnav li.headline-mh {
	width: 151px;
	display: block;
	background-color: #5599cc;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	text-align: left;
	padding: 5px;
}

.box-subnav li.separator {
	width: 151px;
	display: block;
	border-top: 2px #669933 solid;
}
.box-subnav li a {
	width: 151px;
	display: block;
	background-color: #E4F3BA;
	padding: 7px 5px 7px 10px;
	border-right: 2px solid #669933;
	border-top: 1px solid #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	color: #00008B;
	text-decoration: none;
	text-align: left;
}

.box-subnav li a.m1 {
	background-color: #E4F3BA;
}

.box-subnav a.m1:hover {
	background-color: #B6DF46;
}

.box-subnav li a.m2 {
	background-color: #EFEFEF;
}

.box-subnav a.m2:hover {
	background-color: #B6DF46;
}

.box-subnav li a.m3 {
	background-color: #CCEE88;
}

.box-subnav a.m3:hover {
	background-color: #E4F3BA;
}

.box-subnav li a.mh1 {
	background-color: #AACCDD;
	color: white;
	border-right: 2px solid #5599cc;
}

.box-subnav a.mh1:hover {
	background-color: white;
	color: #5599cc;
}

.img-mail {
    background: url(/images/img-mail.gif) no-repeat 120px 6px;
	background-size: 20px 17px;
}
.img-fav {
    background: url(/images/img-fav.png) no-repeat 120px 4px;
	background-size: 20px 20px;
}
.img-edit{
    background: url(/images/img-edit.png) no-repeat 120px 4px;
	background-size: 20px 20px;
}

.box-subnav li a.msub {
    background: #E4F3BA url(/images/accordion_toggle_open.gif) no-repeat 125px 6px;
}

.box-subnav a.msub:hover {
    background: #B6DF46 url(/images/accordion_toggle_hover.gif) no-repeat 125px 6px;
}

.box-subnav li a.sichtbar {
    background: #E4F3BA url(/images/accordion_toggle_close.gif) no-repeat 125px 6px;
}

.box-subnav a.sichtbar:hover {
    background: #B6DF46 url(/images/accordion_toggle_hover.gif) no-repeat 125px 6px;
}
